Information on source package node-postgres

Available versions

ReleaseVersion
jessie0.13.3-1
buster7.7.1-3
bullseye7.7.1-3
sid7.12.1-1

Open unimportant issues

BugjessiebusterbullseyesidDescription
CVE-2017-16082vulnerablefixedfixedfixedA remote code execution vulnerability was found within the pg module w ...

Search for package or bug name: Reporting problems